Plugins Directory » Canned Responses

Author: Alex Shulgin
Website: https://github.com/commandprompt/redmine_canned_responses
Code repository: git://github.com/commandprompt/redmine_canned_responses.git
Registered on: 2011-10-18 (over 7 years ago)
Current version: 0.2.0
Compatible with: Redmine 2.2.x, 2.1.x, 2.0.x
User ratings:   (1)

Store and use prepared (canned) responses, per-project or globally.

Installation notes

Install by cloning the git repo under plugins/, then run plugin database migrations as usual:

rake db:migrate:plugins

Changelog

0.2.0 (2012-11-26)

Compatible with Redmine 2.2.x, 2.1.x, 2.0.x.

Redmine-2.x compatibility.

0.0.1 (2011-10-18)

Compatible with Redmine 1.2.x.

User ratings

  by Victor Gershgorn over 4 years ago

Just wanted to update whom ever is wondering - this plugin appears to work well with Redmine 2.5.2 (not sure if it is officially supported for this version).
Many thanks to the author.